Zum Hauptinhalt springen
GET
/
crm
/
lists
/
2026-03
/
{listId}
/
memberships
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03/{listId}/memberships \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "membershipTimestamp": "2023-11-07T05:31:56Z",
      "recordId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  },
  "total": 123
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

listId
string
erforderlich

Abfrageparameter

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

before
string
limit
integer<int32>
Standard:100

The maximum number of results to display per page.

Antwort

successful operation

results
object[]
erforderlich
paging
object
total
integer<int64>

The total number of records that match the query.

Last modified on April 9, 2026